Redmine - Defect #26216

translation missing: en.label_x_open_issues_abbr_on_total
2017-06-20 18:22 - Uro$ Malensek

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 3.33
Description

On the Project overview page there is an 'Issue tracking' block that should display total count of the issues.

Expected (gues) info is:

bugs: 4 open /123

Actual:

bugs: translation missing: en.label_x_open_issues_abbr_on_total

| am not sure if this is Redmine core or some plugin related.

It could be raleted with this commit:
http://source.dussan.org/commit/?r=mirrors/redmine.git&h=5812a373826dbabdf4bbb2160f3af1c7c4ad27dd

History

#1 - 2017-06-20 18:52 - Toshi MARUYAMA
- Category deleted (Translations)
- Status changed from New to Closed

- Resolution set to Invalid

"label_x_open_issues_abbr_on_total" is removed by r14640.

#2 - 2017-09-27 10:35 - Uro$ Malensek
Sorry for that.

It works well with the core.
| broke it with the plugin http:/www.redmine.org/plugins/projects_show.

2025-05-03

1/1



http://source.dussan.org/commit/?r=mirrors/redmine.git&h=5812a373826dbabdf4bbb2160f3af1c7c4ad27dd
https://www.redmine.org/projects/redmine/repository/svn/revisions/14640
http://www.redmine.org/plugins/projects_show
http://www.tcpdf.org

